/* Static CSS styles for consultations */

.verra-button-link {
    display: inline-block;
    background: rgba(0, 174, 198, 0.1);
    border: 1px solid rgba(0, 174, 198, 0.5);
    padding: 15px 75px 15px 20px;
    font-style: normal;
    font-weight: 700;
    font-size: 15px;
    line-height: 125%;
    text-transform: uppercase;
    margin-right: 25px;
    position: relative;
}

.verra-button-link:hover {
    background-color:rgba(0, 174, 198, 0.5);
}

.verra-button-link::after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    height: 50px;
    width: 50px;
    background-size: 15px 15px;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("data:image/svg+xml,%3Csvg width='17' height='18' viewBox='0 0 17 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.500488 8.8877L15.275 8.88769' stroke='black' stroke-width='2'/%3E%3Cpath d='M8 1.5L15.5 9L8 16.5' stroke='black' stroke-width='2'/%3E%3C/svg%3E");
}

/* Consultation Results */
.consultation-accordion .card {
    margin-bottom: 12px;
    border: 1px solid #DBDBDB;
    border-radius: 0px !important;
}

.consultation-accordion .card-header {
    border-radius: 0px !important;
    padding: 0;
    background-color: transparent;
    border-bottom: none !important;
}

.consultation-accordion .card-body {
    border-top: 1px solid #DBDBDB;
    padding-top: 1rem;
    position: relative;
}

.consultation-accordion .card-body::after {
    content: "";
    width: 60px;
    height: 100%;
    /* position: absolute; */
    top: 0;
    right: 0;
    /* border-left: 1px solid #DBDBDB; */
    z-index:2;
    background-color:#fff;
}

.consultation-button {
    border: none !important;
    box-shadow: none !important;
    text-align: left;
    background-color: transparent;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 125%;
    display: block;
    width: 100%;
    padding: 15px 80px 15px 20px;
    position: relative;
}

.consultation-button:hover {
    background-color: #f7f7f7;
}

.consultation-button::after {
    content: "";
    width: 60px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    background-size: 20px 20px;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 9.99902L20 9.99902' stroke='black' stroke-width='2'/%3E%3C/svg%3E");
    border-left: 1px solid #DBDBDB;
}
.consultation-button:active::after,
.consultation-button:hover::after,
.consultation-button:focus-within::after,
.consultation-button:focus-visible::after {
    background-color:rgba(130, 195, 79, 0.2509803922);
}
.consultation-button::after {
    transition: all linear 300ms;
    border-bottom: 1px solid transparent;
}

.consultation-button.collapsed::after {
    background-size: 20px 20px;
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 9.99902L20 9.99902' stroke='black' stroke-width='2'/%3E%3Cpath d='M10 0L10 20' stroke='black' stroke-width='2'/%3E%3C/svg%3E");
}

.consultation-button span {
    font-size: 12px;
    line-height: 14.4px;
    color: #8E8E8E;
    text-transform: uppercase;
}

.consultation-content {
    font-size: 14px;
    line-height: 19.6px;
    margin-bottom: 15px;
    margin-left: 5px;
}

.consultation-content p, .consultation-content p strong {
    font-size: 14px;
    line-height: 19.6px;
    margin-bottom: 0px;
}

@media (min-width: 992px) {  
    .consultation-content p {
        padding-right: 52px;
    }
}


/* Consultation Archives Accordion */
.consultation-accordion-archive .card {
    margin-bottom: 12px;
    border: none !important;
    border-radius: 0px !important;
}

.consultation-accordion-archive .card-header {
    border-radius: 0px !important;
    padding: 0;
    border-bottom: none !important;
    background-color: transparent;
}

.consultation-accordion-archive .card-body {
    padding: 20px 0 0 0;
}

.consultation-accordion-archive .consultation-archive-button {
    border: none !important;
    box-shadow: none !important;
    text-align: left;
    background-color: transparent;
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 14.4px;
    display: block;
    width: 100%;
    padding: 25px 60px 25px 20px;
    position: relative;
    text-transform: uppercase;
    background-color: #DBDBDB
}

.consultation-accordion-archive .consultation-archive-button.collapsed {
    background-color: #F7F7F7;
}

.consultation-accordion-archive .consultation-archive-button::after {
    content: "";
    width: 60px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    background-size: 20px 20px;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 9.99902L20 9.99902' stroke='black' stroke-width='2'/%3E%3C/svg%3E");
}

.consultation-accordion-archive .consultation-archive-button.collapsed::after {
    background-size: 20px 20px;
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 9.99902L20 9.99902' stroke='black' stroke-width='2'/%3E%3Cpath d='M10 0L10 20' stroke='black' stroke-width='2'/%3E%3C/svg%3E");
}

.consultation-arrow-link {
    display: block;
    border: 1px solid #DBDBDB;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 125%;
    display: block;
    width: 100%;
    padding: 15px 75px 15px 20px;
    position: relative;
    margin-bottom: 15px;
}

.consultation-arrow-link::after {
    content: "";
    width: 60px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    background-size: 20px 20px;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml,%3Csvg width='17' height='18' viewBox='0 0 17 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.500488 8.8877L15.275 8.88769' stroke='black' stroke-width='2'/%3E%3Cpath d='M8 1.5L15.5 9L8 16.5' stroke='black' stroke-width='2'/%3E%3C/svg%3E");
    border-left: 1px solid #DBDBDB;
}

.consultation-arrow-link span {
    font-size: 12px;
    line-height: 14.4px;
    color: #8E8E8E;
    text-transform: uppercase;
}

.consultation-archive-label {
    margin-bottom: 25px;
}

a.consultation-arrow-link:hover {
    background-color: #F7F7F7;
}

a.consultation-arrow-link:hover::after {
    background-color: #00AEC640;
}

button.consultation-archive-button:hover {
    background-color: #DBDBDB !important;
}

.sidebar-sticky.public-consultation {
    padding-right: 0px;
}


.projects-open-for-public-comment .page-header__wrap .breadcrumbs,
.public-consultation .page-header__wrap .breadcrumbs  {
    display: flex !important;
}


/* Small devices (landscape phones, 576px and up) */ 
@media (min-width: 576px) {  }

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {  }

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) {  }

/* // X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
    .verra-button-link {
        font-size: 16px;
    }
 }

/* // XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {  }